﻿.maincontent .dropdowngroup { width: 734px; }
.maincontent-left .dropdowngroup { width: 500px; }
.project-page .two-columns .col-1 .dropdowngroup { width: 510px; }

.dropdowngroup { float: left; }

.dropdowngroup h1{ margin-bottom: 15px;}
.dropdowngroup h2{ margin: 0;}
.dropdowngroup h3{ margin: 5px 0 0;}

.dropdowngroup #dropdowntitle {
	font-weight: bold;
}

.dropdowngroup .ddlDropdownLists {
	min-width: 333px;
}

.dropdowngroup .wordwrap
{
	/* wrap long text and urls */
	word-wrap: break-word; /* IE 5+ */
	display: block;
	overflow: hidden;
}

.dropdowngroup .dropdownlistitem
{
	display: inline-block;
	min-width: 143px;
	min-height: 100px;
	max-width: 143px;
	padding: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	clear: both;
	vertical-align: top;
}
